Remove pre-Linux 2.6 support
authorSimon Wilkinson <sxw@inf.ed.ac.uk>
Fri, 2 Oct 2009 10:51:52 +0000 (11:51 +0100)
committerDerrick Brashear <shadow|account-1000005@unknown>
Sat, 3 Oct 2009 23:18:07 +0000 (16:18 -0700)
commit109927bf6f54b58b76ac48ba41c2012c74937fed
tree5d11fdb25f00bd9352391546d91b311eed172480
parentb7cc8bf2850c5650a9e47416af8bd488f9be9161
Remove pre-Linux 2.6 support

This change removes support for kernels before Linux 2.6.0 from
src/afs/LINUX. Older kernels should be supported by the src/afs/LINUX24
code.

Reviewed-on: http://gerrit.openafs.org/567
Tested-by: Derrick Brashear <shadow@dementia.org>
Reviewed-by: Derrick Brashear <shadow@dementia.org>
15 files changed:
src/afs/LINUX/osi_alloc.c
src/afs/LINUX/osi_cred.c
src/afs/LINUX/osi_file.c
src/afs/LINUX/osi_groups.c
src/afs/LINUX/osi_ioctl.c
src/afs/LINUX/osi_machdep.h
src/afs/LINUX/osi_misc.c
src/afs/LINUX/osi_module.c
src/afs/LINUX/osi_pag_module.c
src/afs/LINUX/osi_probe.c
src/afs/LINUX/osi_sleep.c
src/afs/LINUX/osi_syscall.c
src/afs/LINUX/osi_vfsops.c
src/afs/LINUX/osi_vm.c
src/afs/LINUX/osi_vnodeops.c